package com.hh.lib_idcard_base;

/**
 * @Description:身份证配置
 * @author: Xia WeiHao
 * @date: 2024/7/4
 */
public class IDCardConfig {
    private long intervalTime=1000;//同卡推送间隔时间(ms),默认1000ms
    private long readIDCardTotalTime= 15 * 1000;//单次读卡超时时长

    public long getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(long intervalTime) {
        this.intervalTime = intervalTime;
    }

    public long getReadIDCardTotalTime() {
        return readIDCardTotalTime;
    }

    public void setReadIDCardTotalTime(long readIDCardTotalTime) {
        this.readIDCardTotalTime = readIDCardTotalTime;
    }
}
